BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
A {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A:active {
	COLOR: red; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A:link {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A:hover {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.rubrikHP {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.rubrikHP:active {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.rubrikHP:link {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.rubrikHP:visited {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.rubrikHP:hover {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.menu {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.menu:active {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.menu:link {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.menu:visited {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.menu:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.verlauf {
	FONT-SIZE: 21px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.verlauf:active {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.verlauf:link {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.verlauf:visited {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.verlauf:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.home {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.home:active {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.home:link {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.home:visited {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.home:hover {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.titel {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
A.titel:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
A.titel:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
A.titel:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
A.titel:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
FORM {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; SIZE: 30
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; SIZE: 30
}
B {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
STRONG {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
I {
	FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
SMALL {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
SMALL.XS {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
INPUT.event400 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 400px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
INPUT.event350 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 350px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
INPUT.event300 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 300px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
INPUT.event200 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 200px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
INPUT.head80 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 40px; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica
}
DIV#skyscraper {
	LEFT: 810px; POSITION: absolute; TOP: 10px
}
DIV#skyscraper2 {
	LEFT: 810px; POSITION: absolute; TOP: 10px
}
A.rubrikHPBOS {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.rubrikHPBOS:active {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
A.rubrikHPBOS:link {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.rubrikHPBOS:visited {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: none
}
A.rubrikHPBOS:hover {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Arial, Times New Roman, Helvetica; TEXT-DECORATION: underline
}
SPAN.emaob {
	DIRECTION: rtl; unicode-bidi: bidi-override
}
